<template>
  <span :style="color? `color:${color}` : ''">{{ $numtoString(value) }}</span>
</template>
<script setup>
const { $numtoString } = useNuxtApp()
const props = defineProps({
  value: Number,
  color: String
})
</script>